/* 
Theme Name: Hello Child
Theme URI: https://ikweb.ir/
Description: 
Author: Iman Keramati
Author URI: https://ikweb.ir/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
@font-face {
    font-family: 'YekanBakh';
    src: url('YekanBakhFaNum-VF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body {
    font-family: 'YekanBakh', sans-serif;
}
h1, h2, h3, h4, h5, h6 , span , div , p{
    font-family: 'YekanBakh', sans-serif;
}



/***** ADD MOBILE ONLY CSS HERE  *****/
@media only screen and (max-width: 48em) {

}
